.ddsmoothmenu{
  margin-right:auto;
  margin-left: auto;
}

.ddsmoothmenu ul{
  z-index:1000;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
  position: relative;
  display: inline;
  float:left;	
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  line-height:20px;
  background-color:#000000;
  margin-right:26px;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
  padding:0px 0px 0px 0px;
  display: block;
  color: #fff;
  text-decoration:none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
  display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
  color: #fff;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
  background: #000000; 
  color: #fff;
}

.ddsmoothmenu ul li a:hover{
background: #000000; /*background of menu items during onmouseover (hover state)*/
color: #fff;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
  position: absolute;
  left: 0;
  display: none; /*collapse all sub menus to begin with*/
  visibility: hidden;
  width:160px;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
  display: inline;
  float: none;
  text-transform:none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
  top: 0;

}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
/*font:normal 12px Arial, Helvetica, sans-serif;*/
width: 160px; /*width of sub menus*/
padding: 5px 5px 5px 5px;*/

/*line-height: 20px;*/
margin: 0;
border-top-width: 0;
border-bottom:1px dotted #cccccc;

}
.ddsmoothmenu ul ul li a:hover{
	background: #EF3A3C;	
}
/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: none;
}

